<div id="who_inner" >
<table class="altern">
 <tr>
  <th class="edit_col"> </th>
  <th colspan="2"> </th>
  <th><?_("User name")></th>
  <th><?_("Room")></th>
  <th class="host_col"><?_("From host")></th>
</tr>
<?ITERATE("WHOLIST", "whosection")>
</table>
</div>
<div class="instructions">
<?_("Click on a name to read user info.  Click on")>
<img align="middle" src="static/citadelchat_16x.gif" alt="(p)" border="0">
<?_("to send an instant message to that user.")>
</div>

